h1, h2, h3, h4, h5, h6 {
  margin: 0 0 var(--margin) 0;

  font-weight: 400;
}

h1 {
  font-size: 1.5rem;
}

h2 {
  font-size: 1rem;
  font-weight: 600;
}

h3 {
  font-size: 1rem;
  font-weight: 600;
  font-style: italic;
}

h1.display-1 {
  font-size: 1.8rem;
  line-height: 1.8rem;
  font-family: "Oswald", sans-serif;
}

@media (width >= 940px) {
  h1.display-1{
    font-size: 4rem;
    line-height: 4rem;
  }
}

